Subject: Re: BIG.MONEY.NOW! (bandwidth-bustin' me

From: [email-masked] (Rev. Stephen Knapp)
Date: 2 Nov 1994 04:10:02 GMT

Gosh Geoff, your post was a lot shorter but somehow I didn't enjoy it as
much.  Can't figure out why....

>ejaculation of literary Albino Pleasure Piss, 

>you could roll the hardcopy into a handy tube shape, slather it
>with your favorite lubricant, and shove it briskly into your
>cavernous rectum.  Thanks ever so much.
> 
>your clueless ilk. 
>
> we won't have to waste precious time
>hunting down and castrating ant additional miscreants from
>the shallow end of the gene pool.
> 
>Geoff Miller                    + + + + + + + +                Mountain
View  
>[email-masked]               +  DoD #0996  +                 California
>

I'm so glad you were able to show us all a much better use of bandwidth.  I
would hate to think that it had anything to do with entertainment.

|--------------------------------------------------------------------------|
| Stephen Knapp           [email-masked]  *  I know you think you       |
|   Lutheran School of Theology at Chicago   *  understood what I said;    |
|       Chicago, IL   USA                    *  but I'm not sure I said    |
|                                            *  what you think I meant.    |
|--------------------------------------------------------------------------|